Bug 837932 - Please build latest lrzip for EPEL 5 and 6
Please build latest lrzip for EPEL 5 and 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lrzip (Show other bugs)
rawhide
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 16:44 EDT by Robert Scheck
Modified: 2012-07-31 13:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 12:59:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2012-07-05 16:44:00 EDT
Description of problem:
Please build latest lrzip for EPEL 5 and 6.

Version-Release number of selected component (if applicable):
lrzip-0.612-1.fc18

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
lrzip EPEL package...
Comment 1 Petr Pisar 2012-07-09 04:02:44 EDT
Feel free to maintain EPEL branches. Please give me your fedora user name to be able to establish proper owner of the branches.
Comment 2 Robert Scheck 2012-07-09 05:20:52 EDT
Package Change Request
======================
Package Name: lrzip
New Branches: el5 el6
Owners: robert
Comment 3 Kevin Fenzi 2012-07-10 18:44:46 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2012-07-10 19:07:02 EDT
lrzip-0.613-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lrzip-0.613-1.el6
Comment 5 Fedora Update System 2012-07-10 19:17:13 EDT
lrzip-0.613-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lrzip-0.613-1.el5
Comment 6 Fedora Update System 2012-07-10 21:31:42 EDT
lrzip-0.613-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 7 Fedora Update System 2012-07-31 12:59:43 EDT
lrzip-0.614-1.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 8 Fedora Update System 2012-07-31 13:02:40 EDT
lrzip-0.614-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.